uuid: fd650fcb-0904-46f5-a782-83f41251a918
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tax_countries
    - node.type.ct_event
    - taxonomy.vocabulary.countries
id: node.ct_event.field_tax_countries
field_name: field_tax_countries
entity_type: node
bundle: ct_event
label: Countries
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      countries: countries
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
